Bug 1030591 - update the pot files and the po files
update the pot files and the po files
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: Publican Users Guide (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 12:55 EST by Gé Baylard
Modified: 2013-12-18 21:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:25:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gé Baylard 2013-11-14 12:55:14 EST
Description of problem:
Please, may you update the pot and po files int the git.
Thanks.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Jeff Fearn 2013-11-21 18:12:31 EST
Changes translation tags to expose glossterm tag in PO file.

To ssh://git.fedorahosted.org/git/publican.git
   719c6e9..bead334  HEAD -> devel
Comment 3 Ruediger Landmann 2013-12-18 21:25:39 EST
Comment 2 was for the wrong bug. New POT and PO in git :)

Note You need to log in before you can comment on or make changes to this bug.